body{
  text-align: center;
  background-color: #F1F0EA;
}
h1{
  font-family: 'Cinzel Decorative', cursive;
}
h2{
  background-color: #92C9B1;
  font-family: 'Cinzel Decorative', cursive;
}
h3{
  background-color: #E0DDCF;
  font-family: 'Cinzel Decorative', cursive;
}
i{
  color: black;
}
li:hover{
  opacity: 1.0;
}
nav{
  background-color: #979B8D;
}
.nav-item{
  border: 2px solid;
  background-color: #92C9B1;
  border-radius: 80px 10px 80px 10px;
  opacity: 0.8;
}
.rounded-circle{
  width: 15%;
}
.rounded{
  width: 15%;
}
.imgLoisir{
  height: 250px;
  width: 100%;
}
.notAcquired{
  color: #92C9B1;
}
.inProgress{
  color: #979B8D;
}
.devExperiences{
  font-size: 20px;
}
#atomIcon{
  height: 26px;
  width: 26px;
}
#bootstrapIcon{
  height: 20px;
  width: 20px;
}
#materializeIcon{
  height: 33px;
  width: 33px;
}
#jQueryIcon{
  height: 22px;
  width: 22px;
}
#heading{
  background-color: #92C9B1;
}
#jobTitle{
  background-color: #92C9B1;
}
